from setuptools import setup, find_packages

setup(
    name='myopenai_realtime',
    version='1.0.2',
    packages=find_packages(),
    install_requires=[
        'myopenai',
        'fastapi',
        'websockets==13.1',
        'pyaudio',
        'numpy',
    ],
    url='https://github.com/lupin-oomura/myopenai_realtime.git',
    author='Shin Oomura',
    author_email='shin.oomura@gmail.com',
    description='A simple OpenAI function package (for realtime model)',
)
